_Elm_Multibuttonentry_Data Struct Reference
Widgets Extension Infrastructure

## Data Fields

Evas_Object * | parent
Evas_Object * | box
Evas_Object * | entry
Evas_Object * | label
Evas_Object * | guide_text
Evas_Object * | end
Eina_List * | items
Eina_List * | filter_list
Elm_Multibuttonentry_Item_Data * | selected_it
Elm_Multibuttonentry_Item_Data * | focused_it
Elm_Multibuttonentry_Format_Cb | format_func
const void * | format_func_data
const char * | label_str
const char * | guide_text_str
int | n_str
Multibuttonentry_View_State | view_state
Evas_Coord | w_box
Evas_Coord | h_box
int | shrink
Elm_Multibuttonentry_Item_Filter_Cb | add_callback
void * | add_callback_data
Ecore_Timer * | longpress_timer
Efl_Ui_Format_Func | format_cb
Eina_Free_Cb | format_free_cb
void * | format_cb_data
Eina_Strbuf * | format_strbuf
Eina_Bool | last_it_select: 1
Eina_Bool | editable: 1
Eina_Bool | focused: 1
Eina_Bool | label_packed: 1